var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/fs/pick-folder/route.js")
R.c("server/chunks/[root-of-the-server]__0nytcdl._.js")
R.c("server/chunks/[root-of-the-server]__0yg4_d9._.js")
R.c("server/chunks/0vz4_next_dist_0q06wme._.js")
R.c("server/chunks/_next-internal_server_app_api_fs_pick-folder_route_actions_10~2oxm.js")
R.m(58458)
module.exports=R.m(58458).exports
